DSA-4407-1

NameDSA-4407-1
Descriptionxmltooling - security update
SourceDebian
ReferencesCVE-2019-9628

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xmltooling (PTS)stretch (security), stretch1.6.0-4+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xmltoolingsourcestretch1.6.0-4+deb9u2

Search for package or bug name: Reporting problems